﻿@charset "utf-8";
h1,h2,h3,h4,h5,h6{text-decoration:none;font-weight:normal;font-size:100%;margin: 0px;}
img,input,button { border:none; padding:0;margin:0;outline-style:none; }
body {position: relative;font-size:14px; font-family:"微软雅黑",arial;background:#FFFFFF; max-width: 1920px; min-width: 320px; margin: 0 auto;}
ul, ol { list-style:none; padding: 0px; margin: 0px;}
img {vertical-align:middle; font-size:0; border: 0; outline: none; max-width: 100%;}
a {text-decoration:none;outline:none;}
dl,dd{margin: 0px;}
p {margin: 0px;}
.clear{ clear: both;}
.core{
	width: 1200px;
	margin: 0px auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
header{
	width: 100%;
	background-color: #FFFFFF;
}
.head{
	width: 1200px;
	margin: 0px auto;
	height: 100%;
}
.logo{
	padding: 10px 0px 8px;
	width: 373px;
	height: 66px;
	margin-right: 140px;
}
.nav ul li{
	float: left;
	margin: 0px 10px;
}
.nav ul li p a{
	font-size: 16px;
	color: #333;
	padding: 30px 10px;
	font-weight: bold;
	display: inline-block;
}
.nav ul li p a:hover{
	color: #e88e08;
	border-bottom: 4px solid #E88E08;
}
.lang {
    float: right;
    border-radius: 20px;
    border: 1px solid #d2d2d2;
    padding: 2px 18px;
    margin: 25px 0px;
}
.lang a{
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 0px 4px 26px;
	background-image: url(../images/en.png);
	background-repeat: no-repeat;
	background-position-y: 50%;
	color: #666666;
}
.banner .swiper-pagination{
	text-align: left;
	text-indent: 18em;
	bottom: 25px !important;
}
.banner .swiper-pagination-bullet{
	width: 40px;
	height: 6px;
	border-radius: 0%;
}
.banner .swiper-pagination-bullet-active{
	background: #e88e08;
}
.banner .swiper-button-prev{
	background-image: url(../images/index_lf.jpg);
	width: 30px;
	height: 30px;
	top: 93%;
	left: auto;
	right: 16%;
}
.banner .swiper-button-prev:hover{
	background-image: url(../images/index_lf_h.jpg);
}
.banner .swiper-button-next{
	background-image: url(../images/index_rg.jpg);
	width: 30px;
	height: 30px;
	top: 93%;
	left: auto;
	right: 13%;
}
.banner .swiper-button-next:hover{
	background-image: url(../images/index_rg_h.jpg);
}
.index_about{
	width: 100%;
	background-color: #f7f7f7;
	padding: 55px 0px;
}
.index_about_cen h1{
	text-align: center;
	font-size: 24px;
	color: #333333;
	margin-bottom: 22px;
}
.index_about_con{
	margin-bottom: 34px;
}
.index_about_con p{
	font-size: 14px;
	color: #999;
	line-height: 26px;
}
.index_about_cen img{
	width: 100%;
}
.index_pro{
	width: 100%;
	background-color: #FFFFFF;
	padding: 55px 0px;
}
.index_pro_cen>h1{
	text-align: center;
	font-size: 24px;
	color: #333333;
	margin-bottom: 14px;
}
.index_pro_cen>h2{
	font-size: 14px;
	text-align: center;
	color: #999999;
	margin-top: 10px;
}
.index_pro_con{
	margin-top: 30px;
}
.index_pro_con ul li{
	width: 22%;
	margin-left: 2.5%;
	float: left;
	margin-bottom: 5%;
}
.index_pro_con ul li:first-child{
	margin-left: 0px;
}
.index_pro_con ul li img{ 
	width: 100%;height:160px;
}
.index_pro_text{
	margin-top: 15px;
	padding-bottom: 9px;
	border-bottom: 1px solid #d2d2d2;
	background-image: url(../images/pro_icon.png);
	background-size: 8px 12px;
	background-repeat: no-repeat;
	background-position-y: 50%;
	background-position-x: 120%;
	transition: 0.5s;
}
.index_pro_text h1{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 5px;
	height:40px;
}
.index_pro_text p{
	font-size: 14px;
	color: #9a9a9a;
}
.index_pro_con ul li:hover .index_pro_text{
	background-position-x: 95%;
	border-bottom: 1px solid #e98f08;
}
.index_pro_con ul li:hover .index_pro_text h1{
	color: #e98f08;
}
.index_zs{
	background-color: #f7f7f7;
	width: 100%;
    padding: 55px 0px;
}
.index_zs_cen>h1 {
    text-align: center;
    font-size: 24px;
    color: #333333;
    margin-bottom: 14px;
}
.index_zs_cen>h2 {
    font-size: 14px;
    text-align: center;
    color: #999999;
    margin-top: 10px;
}
.zs_banner{
	margin-top: 36px;
	position: relative;
}
.zs_box{
	width: 99%;
	height: 178px;
	border: 1px solid #d2d2d2;
	margin-bottom: 12px;
	background-position: center;
	background-repeat: no-repeat;
    background-color: #fff;
    background-size: 80%;
}
.zs_banner p{
	font-size: 14px;
	color: #333333;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.zs_banner .swiper-button-prev{
	background-image: url(../images/zs_lf.png);
    width: 30px;
    height: 30px;
    left: -15px;
    top: 50%;
}
.zs_banner .swiper-button-next{
	background-image: url(../images/zs_rg.png);
    width: 30px;
    height: 30px;
    right: -15px;
    top: 50%;
}
.zs_banner .swiper-button-prev:hover{
	background-image: url(../images/index_lf_h.jpg);
}
.zs_banner .swiper-button-next:hover{
	background-image: url(../images/index_rg_h.jpg);
}
.footer{
	width: 100%;
	background-color: #232323;
	padding: 28px 0px 20px;
}
.footer_logo a{
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 18px;
	display: block;
}
.footer_logo a:nth-child(1){
	margin-top: 0px;
}
.footer_link{
	margin-left: 10%;
}
.footer_link p{
	font-size: 14px;
	color: #FFFFFF;
	margin-bottom: 22px;
}
.footer_link a{
	margin-bottom: 0px;
	font-size: 14px;
	color: #FFFFFF;
	display:block;
}
.footer_ewm ul li{
	float: left;
	width: 128px;
	height: 100px;
	margin-left: 10px;
}
.footer_ewm ul li img{
	width: 100px;
	height: 100px;
	display: inline-block;
}
.footer_ewm ul li p{
    writing-mode: vertical-lr;
    text-align: center;
    height: 100px;
    float: left;
    padding: 0px 4px;
    background-color: #E98F08;
    color: #FFFFFF;
}
.wz{
	padding: 30px 0px;
	border-bottom: 1px solid #f4f4f4;
}
.wz span{
	font-size: 14px;
	color: #666;
}
.wz a{
	font-size: 14px;
	color: #666;
}
.wz .active{
	font-size: 14px;
	color: #e88e08;
}
.contact_box{
	padding-top: 36px;
}
.link_box{
	margin-bottom: 80px;
}
.contact_tit{
	padding: 14px 0px 14px 20px;
	background-image: url(../images/tit_bg.jpg);
	margin-bottom: 16px;
}
.contact_tit p{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 8px;
	background-image: url(../images/tit_h.png);
	background-repeat: no-repeat;
	background-position-y: 100%;
}
.link_info{
	width: 26%;
	margin-right: 20%;
}
.contact_ftit{
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 28px;
}
.link_info h2{
	font-size: 14px;
	color: #333;
	margin-bottom: 20px;
}
.link_info ul li{
	margin-bottom: 20px;
}
.link_info ul li p{
	font-size: 14px;
	color: #666666;
}
.link_info ul li span{
	font-size: 16px;
	color: #333333;
}
.link_info a{
	padding: 8px 27px;
	background-color: #E88E08;
	display: inline-block;
	color: #FFFFFF;
	font-size: 14px;
}
.link_msg{
	width: 35%;
}
.link_msg h2{
	width: 70%;
	font-size: 14px;
	color: #333;
	margin-bottom: 30px;
}
.link_msg ul li{
	margin-bottom: 20px;
}
.link_msg ul li input{
	height: 34px;
	border: 1px solid #d2d2d2;
	width: 100%;
	text-indent: 1em;
	font-size: 14px;
	color: #666;
}
.link_msg ul li input[type="button"]{
	text-align: center;
	background-color: #E88E08;
	color: #FFFFFF;
	text-indent: 0em;
	border: 1px solid #E88E08;
}
.map_box{
	margin-bottom: 80px;
}
#map{
	width: 100%;
	height: 300px;
}
.email_box{
	margin-bottom: 80px;
}
.email_box ul li{
	float: left;
	width: 33.33%;
}
.email_box ul li p{
	font-size: 14px;
	color: #666666;
}
.email_box ul li span{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.address_box{
	margin-bottom: 80px;
}
.address_box ul li{
	width: 30%;
	margin-right: 5%;
	float: left;
}
.address_box ul li:nth-child(3){
	margin-right: 0px;
}
.address_box ul li h1{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 18px;	
}
.address_block{
	margin-bottom: 16px;
}
.address_block span{
	font-size: 14px;
	float: left;
}
.address_block p{
	display: inline-block;
	font-size: 14px;
	width: 65%;
}
.last_block{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dashed #D2D2D2;
}
.last_block h1{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 18px;
}
.news_box{
	padding: 36px 0px;
}
.newslist ul li{
	float: left;
	width: 31%;
	margin-right: 3%;
	margin-bottom: 3%;
}
.newslist ul li:nth-child(3n){
	margin-right: 0px;
}
.newslist ul li h1{
	font-size: 24px;
	color: #999999;
	margin-top: 12px;
}
.newslist ul li h2{
	font-size: 16px;
	font-weight: bold;
	margin: 12px 0px;
	color: #333333;
}
.newslist ul li p{
	font-size: 14px;
	color: #999999;
	line-height: 22px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.newslist ul li:hover h1{
	color: #E88E08;
}
.newslist ul li:hover h2{
	color: #E88E08;
}
.page{
	text-align: center;
}
.page a {
    display: inline-block;
    padding: 8px 14px;
    border: 1px solid #D2D2D2;
    font-size: 14px;
    color: #333333;
    margin: 0px 5px;
}
.page .current{
	border: 1px solid #E88E08;
	background-color: #E88E08;
	color: #FFFFFF;
}
.page a:hover{
	border: 1px solid #E88E08;
	background-color: #E88E08;
	color: #FFFFFF;
}
.news_xq_box{
	padding: 36px 0px;
}
.news_title{
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 22px;
}
.news_title h1{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 24px;
}
.news_title span{
	font-size: 14px;
	color: #666666;
	margin-right: 28px;
}
.news_con{
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 100px;
}
.tj>h1{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 12px;
	background-image: url(../images/tit_h.png);
	background-position-y: 100%;
	background-repeat: no-repeat;
	margin-bottom: 18px;
}
.rz_box{
	padding: 44px 0px;
}
.rz_list ul li{
	width: 22%;
	margin-right: 4%;
	float: left;
	margin-bottom: 32px;
}
.rz_list ul li:nth-child(4n){
	margin-right: 0px;
}
.rz_img {
    width: 99%;
    height: 178px;
    border: 1px solid #d2d2d2;
    margin-bottom: 12px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 80%;
}
.rz_list ul li p{
	font-size: 14px;
    color: #333333;
    text-align: center;
    overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.rzxq_box{
	padding: 38px 0px;
}
.rz_con{
	margin-bottom: 50px;
}
.rz_con{
	padding: 50px;
	background-image: url(../images/tit_bg.jpg);
}
.rz_text{
	margin-left: 10%;
	padding-top: 45px;
	width: 40%;
}
.rz_text>p {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    padding-bottom: 8px;
    background-image: url(../images/tit_h.png);
    background-repeat: no-repeat;
    background-position-y: 100%;
    margin-bottom: 18px;
}
.rz_text ul li{
	margin-bottom: 36px;
}
.rz_text ul li:last-child{
	margin-bottom: 0px;
}
.rz_text ul li span{
	font-size: 14px;
	color: #666666;
	margin-bottom: 5px;
}
.rz_text ul li h1{
	font-size: 16px;
	color: #333333;
}
.rz_list ul li:hover p{
	color: #E88E08;
}
.jc_box{
	padding: 38px 0px;
}
.jc_top{
	padding: 20px 28px 32px;
	background-image: url(../images/tit_bg.jpg);
	margin-bottom: 38px;
}
.jc_type{
	width: 50%;
	margin-bottom: 35px;
}
.jc_top h1{
	font-size: 18px;
    font-weight: bold;
    color: #333333;
    padding-bottom: 8px;
    background-image: url(../images/tit_h.png);
    background-repeat: no-repeat;
    background-position-y: 100%;
    margin-bottom: 18px;
}
.jc_top ul li{
	float: left;
	width: 30%;
}
.jc_top ul li span{
	font-size: 14px;
	color: #666666;
	margin-bottom: 10px;
}
.jc_top ul li p{
	font-size: 16px;
	color: #333333;
}
.jc_info{
	width: 100%;
}
.jc_info p{
	font-size: 14px;
	color: #333333;
	margin-top: 20px;
}
.show_img{
	margin-bottom: 34px;
}
.show_img img{
	width: 100%;
}
.bottom_img{
	position: relative;
}
.bottom_img .swiper-container{
	width: 90%;
	margin: 0px;
}
.zimg{
	width: 192px;
	height: 98px;
	line-height: 98px;
	border: 3px solid #FFFFFF;
}
.bottom_img .active .zimg{
	border: 3px solid #E88E08;
}
.bottom_img .swiper-button-prev{
	background-image: url(../images/zs_lf.png);
    width: 30px;
    height: 30px;
    left: auto;
    top: 80%;
    right: 45px;
}
.bottom_img .swiper-button-prev:hover{
	background-image: url(../images/index_lf_h.jpg);
}
.bottom_img .swiper-button-next{
	background-image: url(../images/zs_rg.png);
    width: 30px;
    height: 30px;
    right: 0px;
    top: 80%;
}
.bottom_img .swiper-button-next:hover{
	background-image: url(../images/index_rg_h.jpg);	
}
.fy_box{
	padding: 38px 0px;
}
.fy_list ul li{
	float: left;
	width: 48%;
	margin-right: 4%;
}
.fy_list ul li:nth-child(2n){
	margin-right: 0px;
}
.fy_list ul li h1{
	font-size: 16px;
	color: #333;
	margin: 16px 0px;
}
.fy_list ul li p{
	font-size: 12px;
	color: #666;
	line-height: 22px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.fy_list ul li:hover h1{
	color: #e88e08;
}
.fyxq_box{
	padding: 38px 0px;
}
.fy_title{
	text-align: center;
	margin-bottom: 32px;
}
.fy_title>h1{
	display: inline-block;
	padding: 10px 30px;
	background-color: #2baa37;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	position: relative;
}
.fy_title i{
	width: 27px;
	height: 30px;
	display: block;
	position: absolute;
	top: -8px;
	left: -15px;
	background-image: url(../images/fy_icon.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
.fy_title em{
	width: 19px;
	height: 21px;
	display: block;
	position: absolute;
	bottom: -8px;
	right: -8px;
	background-image: url(../images/fy_icon2.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
.fyxq_text{
    font-size: 16px;
    line-height: 30px;
}
.pro_box{
	padding: 38px 0px;
}
.pro_box ul li{
	width: 23%;
    margin-right: 2.5%;
    float: left;
    margin-bottom: 3%;
}
.pro_box ul li:nth-child(4n){
	margin-right: 0px;
}
.pro_box ul li img {
    width: 100%;height:160px;
}
.pro_box ul li:hover .index_pro_text {
    background-position-x: 95%;
    border-bottom: 1px solid #e98f08;
}
.pro_box ul li:hover .index_pro_text h1 {
    color: #e98f08;
}
.proxq_box{
	padding: 38px 0px;
}
.proxq_info{
	margin-bottom: 58px;
}
.proxq_banner{
	width: 50%;
	float: left;
}
.proxq_text{
	width: 50%;
	float: left;
	background-image: url(../images/tit_bg.jpg);
}
.proxq_con{
	padding: 42px 70px ;
}
.proxq_con h1{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}
.proxq_con span{
	font-size: 16px;
	color: #959595;
	margin-bottom: 32px;
	display: block;
}
.proxq_con p{
	font-size: 14px;
	color: #666666;
	margin-bottom: 22px;
}
.proxq_block{
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 80px;
}
.tj>.pro_box{
	padding: 0px;
}
.nav_but{
	width: 30px;
    height: 24px;
    background-image: url(../images/nav.png);
    background-size: 100%;
    margin: 22px 0px;
    margin-right: 50px;
    display: none;
    background-repeat: no-repeat;
    float: right;
}
.min_nav {
    width: 100%;
    height: 100%;
    z-index: 11;
    position: fixed;
    background-color: rgba(132, 130, 130, 0.2);
    right: -1999px;
    transition: all 1s;
    top: 0px;
}
.nav_menu {
    width: 390px;
    height: 100%;
    background-color: #FFFFFF;
}
.nav_top {
    width: 100%;
    height: 65px;
    border-bottom: 1px solid #eeeeee;
    position: relative;
}
.nav_menu ul li {
    border-bottom: 1px solid #EEEEEE;
}
.nav_top>#exit {
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 22px;
    right: 20px;
    background-image: url(../images/cha.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
.nav_menu ul li p {
    padding: 16px 24px 16px 34px;
    transition: all 0.5s;
}
.nav_menu ul li p a {
    font-size: 16px;
    color: #333;
}
.nav_menu ul li dl {
    display: none;
}
.nav_menu ul li dl dd {
    padding: 16px 24px 16px 50px;
    background-color: #F7F7F7;
    border-top: 1px solid #EEEEEE;
}
.nav_menu ul li dl dd a {
    font-size: 16px;
    color: #333;
}
.min_nav ul li p i {
    width: 16px;
    height: 16px;
    display: block;
    float: right;
}
.min_nav ul li p i .on {
    display: block;
}
.min_nav ul li p i img {
    width: 100%;
    display: none;
}
.mbanner{
	display: none;
}
.mfooter_link{
	display: none;
	margin-top: 22px;
	text-align: center;
}
.mfooter_link p{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.mfooter_link a{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 16px;
	display:block;
}
.proxq_banner .swiper-button-prev{
	background-image: url(../images/zs_lf.png);
	width: 30px;
	height: 30px;
	left: 5%;
}
.proxq_banner .swiper-button-next{
	background-image: url(../images/zs_rg.png);
	width: 30px;
	height: 30px;
	right: 5%;
}
.proxq_banner .swiper-button-prev:hover{
	background-image: url(../images/index_lf_h.jpg);	
}
.proxq_banner .swiper-button-next:hover{
	background-image: url(../images/index_rg_h.jpg);	
}
.rz_con img{
	width: 50%;
}
/*上下页*/
.page{text-align: center;margin:20px 0; width:100%;}
.page ul{display: inline-block;}
.page ul span,
.page ul a{display: inline-block;height: 32px;line-height: 30px;padding: 0 13px;margin: 0 5px;border: 1px solid #999;font-size: 14px;color: #666;margin-top: 5px;}
.page ul span{color: #fff;background: #206987;border: 1px solid #206987;}
.page ul a:hover{color: #fff;background: #206987;border: 1px solid #206987;}
.page .prev{margin-right: 30px;}
.page .next{margin-left: 30px;}
.page form{display: inline-block;height: 32px;}
.page form input{height: 32px;border: 1px solid #999;outline: none;width: 40px;text-align: center;}
.page form input[type='submit']{color: #666;background: none;}
.page form input[type='submit']:hover{color: #fff;background: #206987;border: 1px solid #206987;}